<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <solid android:color="@color/text_color_white" />
    <corners
        android:bottomLeftRadius="0dp"
        android:bottomRightRadius="20dp"
        android:topLeftRadius="14dp"
        android:topRightRadius="20dp" />
    <stroke
        android:width="1dp"
        android:color="@color/bg_ai_chat_content_border" />
</shape>